CODXYZ2FRACT(1)

NAME
codxyz2fract - take an XYZ format [1] molecular file and convert orthogonal coordinates to fractional ones. Unit cell constants can be given as command line option parameters. [1] https://en.wikipedia.org/wiki/XYZ_file_format

SYNOPSIS
codxyz2fract --options inputs*.xyz

codxyz2fract --options < inp.xyz

DESCRIPTION
Take an XYZ format [1] molecular file and convert orthogonal coordinates to fractional ones. Unit cell constants can be given as command line option parameters.

[1] https://en.wikipedia.org/wiki/XYZ_file_format

OPTIONS
-c, --cell "10 10 10 90 90 90"
                  Specify unit cell for conversion.

-l, --lattice "0.1 0 0 0 0.2 0 0 0 0.15"
                  Specify unit cell vectors in ortho frame for conversion.

-f, --float-format "%21.14e"
                  Specify format for floating point output.
                  For Perl, a usual "printf" format can be given.

-H, --human-readable
                  Use format "%12.6f" for better human readability.

-M, --machine-readable
                  Use format "%21.14e" to maintain precision. Default.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report codxyz2fract bugs using e-mail: cod-bugs@ibt.lt